**To cancel the requested policy generation**

The following ``cancel-policy-generation`` example cancels the requested policy generation job id. ::

    aws accessanalyzer cancel-policy-generation \
        --job-id 923a56b0-ebb8-4e80-8a3c-a11ccfbcd6f2

This command produces no output.

For more information, see `IAM Access Analyzer policy generation <https://docs.aws.amazon.com/IAM/latest/UserGuide/access-analyzer-policy-generation.html>`__ in the *AWS IAM User Guide*.